Bug 1013905 - Typo: "Red Had" in RHEV 3.0 REST API Guide --ja-JP
Typo: "Red Had" in RHEV 3.0 REST API Guide --ja-JP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
:
Depends On: 1007864
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 23:01 EDT by Zac Dover
Modified: 2014-03-25 02:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-20 23:36:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-09-30 23:01:17 EDT
Red_Hat_Enterprise_Virtualization-REST_API_Guide-3.0-web-ja-JP-1-4.el6eng                                                                                                                
"Red Had" appears in the build listed above.

Note You need to log in before you can comment on or make changes to this bug.